-- MySQL dump 10.13  Distrib 5.6.19, for osx10.7 (i386)
--
-- Host: localhost    Database: zodiac
-- ------------------------------------------------------
-- Server version	5.6.19

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Affiliate`
--

DROP TABLE IF EXISTS `Affiliate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Affiliate` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `ref_id` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_USER_ID` (`user_id`),
  KEY `IDX_REF_ID` (`ref_id`),
  KEY `IDX_STATUS` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Affiliate`
--

LOCK TABLES `Affiliate` WRITE;
/*!40000 ALTER TABLE `Affiliate` DISABLE KEYS */;
/*!40000 ALTER TABLE `Affiliate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Blogs`
--

DROP TABLE IF EXISTS `Blogs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Blogs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `u_id` int(11) NOT NULL,
  `c_id` int(11) NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `short_details` varchar(1000) COLLATE utf8_unicode_ci NOT NULL,
  `details` longtext COLLATE utf8_unicode_ci NOT NULL,
  `views` int(11) NOT NULL,
  `active` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_VIEWS` (`views`),
  KEY `IDX_U_ID` (`u_id`),
  KEY `IDX_C_ID` (`c_id`),
  CONSTRAINT `FK_35DAE574E4A59390` FOREIGN KEY (`u_id`) REFERENCES `Users` (`id`),
  CONSTRAINT `FK_35DAE57491D79BD3` FOREIGN KEY (`c_id`) REFERENCES `BlogsCategories` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Blogs`
--

LOCK TABLES `Blogs` WRITE;
/*!40000 ALTER TABLE `Blogs` DISABLE KEYS */;
/*!40000 ALTER TABLE `Blogs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BlogsCategories`
--

DROP TABLE IF EXISTS `BlogsCategories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BlogsCategories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mid` int(11) NOT NULL,
  `title` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `short_title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `total` int(11) NOT NULL,
  `sort` int(11) NOT NULL,
  `active` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_MID` (`mid`),
  KEY `IDX_SORT` (`sort`),
  KEY `IDX_ACTIVE` (`active`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BlogsCategories`
--

LOCK TABLES `BlogsCategories` WRITE;
/*!40000 ALTER TABLE `BlogsCategories` DISABLE KEYS */;
/*!40000 ALTER TABLE `BlogsCategories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Categories`
--

DROP TABLE IF EXISTS `Categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mid` int(11) NOT NULL,
  `title` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `short_title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `long_title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `small_icon` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `large_icon` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `total` int(11) NOT NULL,
  `sort` int(11) NOT NULL,
  `active` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_MID` (`mid`),
  KEY `IDX_SORT` (`sort`),
  KEY `IDX_ACTIVE` (`active`),
  KEY `IDX_TOTAL` (`total`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Categories`
--

LOCK TABLES `Categories` WRITE;
/*!40000 ALTER TABLE `Categories` DISABLE KEYS */;
INSERT INTO `Categories` VALUES (1,0,'Mobile Apps','Mobile App Source Code','Ready to use and easy to reskin mobile app source code for Android, iOS and Titanium.','eacfd842642fa60741fa18d506a98c31ed9a13a1.png','53e821714e0259eb9eed7edc19ebd0174ebc1269.png',4,0,1,'2014-12-23 23:10:45','2014-12-23 23:10:45'),(2,0,'Scripts & Code','Scripts & Code','Ready to use scripts and code for many programming languages including PHP, Java, Python and more.','69cd1048da1fb46cb435c125eadb250ef42aadf0.png','9c683ee9aadab0203782e3fba9e50ef90251136e.png',2,0,1,'2014-12-23 23:14:00','2014-12-23 23:14:00'),(3,0,'Plugins','Plugins','Expand the functionality of your CMS driven website using premium plugins for Wordpress, Joomla, Magento and more.','1f5f7dcec54b3a6fc08526d444774f5d7d87dc37.png','87a4c499b0fad229baaf823dc63f7d22c723cbff.png',0,0,1,'2014-12-23 23:15:03','2014-12-23 23:15:03'),(4,0,'Themes','Themes','Make your website or application look amazing with the help of ready to use premium themes and templates.','1c6da68690c69ad8c8ea6f870cb6f45f71a4658d.png','d5c9ace5f844636dd89b013bf4a843e8efec979e.png',0,0,1,'2014-12-23 23:15:58','2014-12-23 23:15:58'),(5,1,'iOS','iOS App Source Code','Build amazing iOS apps with the help of ready to use iOS source code components and templates.','ab698edee1dc5c8fede485572c53d2579d3f1713.png','ef10600d72a13ccfd254c81bfb3c7c148bb75a89.png',4,0,1,'2014-12-23 23:17:23','2014-12-23 23:17:23'),(6,1,'Android','Android App Source Code','Build amazing Android apps with the help of ready to use Android source code components and templates.','0c5df7347c47c72f2af1e299c6c5ef03ee438056.png','b53b17895a58eba9a672630fdd52d877da7dad64.png',0,0,1,'2014-12-23 23:18:25','2014-12-23 23:18:25'),(7,1,'Titanium','Titanium App Source Code','Build amazing hybrid apps with the help of ready to use Titanium source code components and templates.','3abe15cb2c3a50b4f94bb79a3f1e5a7c5df33869.png','9d34c7f309a3545562850d4a6984a3d390c76311.png',0,0,1,'2014-12-23 23:20:00','2014-12-23 23:20:00'),(8,1,'Unity','Unity App Source Code','Ready to use projects and assets for the Unity Game Engine','3fdb4ba54549f751ce3ddfd8893d7984c575cb34.png','ad576f30c67d1bb48ddba17453bd2117bab6a4f6.png',0,0,1,'2014-12-23 23:21:57','2014-12-23 23:21:57'),(9,2,'PHP','PHP Source Code','Browse ready to use PHP Scripts and classes for your next web project.','97f0a710f01f4bdc23611d5a5bdd4ddb67a0b7f9.png','701b2601e0e63afcff1692cf0e3ac0fd56fefc9f.png',2,0,1,'2014-12-23 23:23:17','2014-12-23 23:23:17'),(10,2,'Javascript','Javascript','Use Javascript to build dynamic navigation, forms and more. All Code has been reviewed.','210c54d1984cd87c7592552341271e509c099fe5.png','4870a5c55219ab424b418fa11885a3b05ddc1104.png',0,0,1,'2014-12-23 23:24:19','2014-12-23 23:24:19'),(11,2,'Ruby','Ruby Source Code','Applications and components written in Ruby. Ready to be used for your next project','49e804c3a480c5b16c3b09787978b969744a2426.png','4de887c41f78da9eedac9f402ce4752d1242597a.png',0,0,1,'2014-12-23 23:25:07','2014-12-23 23:25:07'),(12,2,'Python','Python Scripts','Browse ready to use Python scripts. All code is carefully reviewed and is easy to reuse.','80f9f82635799fe83d386c1a17246cc5ca3f8dde.png','48e531becaeb9a1da8b9a6ae3000fa5ee663d038.png',0,0,1,'2014-12-23 23:26:34','2014-12-23 23:26:34'),(13,2,'Java','Java Source Code','Ready to use Java projects with source code. All projects have been carefully reviewed and are ready to use.','5e5510ec18bf93bd9a08bb233dc789c44d9383a2.png','06e8f8dbfcc696564c9d5c9140f1b66b97d55c52.png',0,0,1,'2014-12-23 23:28:05','2014-12-23 23:28:05'),(14,3,'Wordpress','Wordpress Plugins','Easy to install premium Wordpress plugins that add new features to your Wordpress driven website in a few clicks.','c9d18677e5754ec6853dba79298b402050dd1b9d.png','944ef2af49670fbb505d755e27744193d7c3e51e.png',0,0,1,'2014-12-23 23:29:09','2014-12-23 23:29:09'),(15,3,'Magento','Magento Extensions','Easy to install premium Magento Extensions that add new features to your Magento driven website in a few clicks.','60623073ddbb016803c69797020704dbfc37057f.png','c2a9277ce68194708ad7de8c254f9d472b350dcc.png',0,0,1,'2014-12-23 23:30:26','2014-12-23 23:30:26'),(16,4,'HTML','HTML Templates','Easy to use premium HTML templates that make your website or web application look amazing.','b59fb4a2beb81ea1317eabd72e5694dca9d3d47f.png','1765c881ac4cc16fd8f4b56f6b47b078f09ed2f6.png',0,0,1,'2014-12-23 23:31:18','2014-12-23 23:31:18'),(17,4,'Wordpress','Wordpress Themes','Easy to use premium Wordpress themes that make your Wordpress driven website look amazing with a few clicks.','7c053a3422165b5c23a9689c9e0f4b1c82fc0cc1.png','849523a344d550f5b59da278531a192433583168.png',0,0,1,'2014-12-23 23:32:09','2014-12-23 23:32:09'),(18,4,'Magento','Magento Themes','Easy to use premium Magento templates that make your Magento driven website look amazing with a few clicks.','a4df225b062608905d46196ad902cc201e8600a7.png','a4fe87ffceb8a62b918ab399b7059bf44fabf369.png',0,0,1,'2014-12-23 23:33:22','2014-12-23 23:33:22');
/*!40000 ALTER TABLE `Categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Comments`
--

DROP TABLE IF EXISTS `Comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `u_id` int(11) NOT NULL,
  `p_id` int(11) NOT NULL,
  `c_id` int(11) NOT NULL,
  `details` longtext COLLATE utf8_unicode_ci NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_U_ID` (`u_id`),
  KEY `IDX_C_ID` (`c_id`),
  KEY `IDX_P_ID` (`p_id`),
  CONSTRAINT `FK_A6E8F47CE4A59390` FOREIGN KEY (`u_id`) REFERENCES `Users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Comments`
--

LOCK TABLES `Comments` WRITE;
/*!40000 ALTER TABLE `Comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `Comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `HistoriesBought`
--

DROP TABLE IF EXISTS `HistoriesBought`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `HistoriesBought` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `p_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `datas` longtext COLLATE utf8_unicode_ci NOT NULL,
  `status` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_P_ID` (`p_id`),
  KEY `IDX_USER_ID` (`user_id`),
  KEY `IDX_STAUTS` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `HistoriesBought`
--

LOCK TABLES `HistoriesBought` WRITE;
/*!40000 ALTER TABLE `HistoriesBought` DISABLE KEYS */;
/*!40000 ALTER TABLE `HistoriesBought` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `HistoriesSell`
--

DROP TABLE IF EXISTS `HistoriesSell`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `HistoriesSell` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `p_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `datas` longtext COLLATE utf8_unicode_ci NOT NULL,
  `price` double NOT NULL,
  `status` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `netMoney` double NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_P_ID` (`p_id`),
  KEY `IDX_USER_ID` (`user_id`),
  KEY `IDX_STAUTS` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `HistoriesSell`
--

LOCK TABLES `HistoriesSell` WRITE;
/*!40000 ALTER TABLE `HistoriesSell` DISABLE KEYS */;
/*!40000 ALTER TABLE `HistoriesSell` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Informations`
--

DROP TABLE IF EXISTS `Informations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Informations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `c_id` int(11) NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `details` longtext COLLATE utf8_unicode_ci NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `vn_details` longtext COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_C_ID` (`c_id`),
  CONSTRAINT `FK_77A7BF7191D79BD3` FOREIGN KEY (`c_id`) REFERENCES `InformationsCategories` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Informations`
--

LOCK TABLES `Informations` WRITE;
/*!40000 ALTER TABLE `Informations` DISABLE KEYS */;
INSERT INTO `Informations` VALUES (1,4,'What is Zodaco?','<p>Zodaco is an online marketplace where developers can buy and sell source code components.</p>\r\n\r\n<p>Zodaco enables developers to buy source code components and to drastically reduce time and cost on their projects. On the other side it makes it possible for developers to start a source code selling business and earn a lof of money.</p>\r\n','2014-12-24 15:40:49','2014-12-24 15:40:49','<p>Chợ M&atilde; Nguồn l&agrave; một hệ thống chợ trực tuyến nơi c&aacute;c lập tr&igrave;nh vi&ecirc;n c&oacute; thể mua v&agrave; b&aacute;n c&aacute;c loại m&atilde; nguồn.</p>\r\n\r\n<p>Chợ M&atilde; Nguồn cho ph&eacute;p lập tr&igrave;nh vi&ecirc;n mua m&atilde; nguồn, giảm đ&aacute;ng kể thời gian v&agrave; chi ph&iacute; cho ph&aacute;t triển&nbsp;dự &aacute;n. Hoặc gi&uacute;p lập tr&igrave;nh vi&ecirc;n kiếm được tiền bằng việc đăng b&aacute;n m&atilde; nguồn.</p>\r\n'),(2,4,'Buying items','<p>You can buy items by depositing cash. Once you have money in your account, you can purchase an item by clicking on the purchase button on the item page.</p>\r\n','2014-12-24 15:48:06','2014-12-24 15:48:06','<p>Bạn c&oacute; thể mua c&aacute;c m&atilde; nguồn bằng c&aacute;ch nạp tiền v&agrave;o t&agrave;i khoản c&aacute; nh&acirc;n tr&ecirc;n chợ. Một khi đ&atilde; c&oacute; tiền trong t&agrave;i khoản, bạn c&oacute; thể mua một m&oacute;n h&agrave;ng bằng c&aacute;ch nhấp chuột v&agrave;o n&uacute;t mua h&agrave;ng tr&ecirc;n trang chi tiết sản phẩm.</p>\r\n'),(3,4,'Start your source code selling business today','<p>Zodaco offers developers a platform to sell their source code components and turn it into a sustainable business. Check our author page for more information.</p>\r\n','2014-12-24 15:49:04','2014-12-24 15:49:04','<p>Chợ M&atilde; Nguồn cung cấp cho lập tr&igrave;nh vi&ecirc;n một nền tảng để b&aacute;n m&atilde; nguồn của họ v&agrave; biến n&oacute; th&agrave;nh một doanh nghiệp cung cấp sản phẩm. Để biết th&ecirc;m th&ocirc;ng tin h&atilde;y xem trang t&aacute;c giả của ch&uacute;ng t&ocirc;i.</p>\r\n'),(4,4,'Site support','<p>If you need help please contact support. Just leave a ticket and we will try to answer your question as soon as possible.</p>\r\n','2014-12-24 15:49:46','2014-12-24 15:49:46','<p>Nếu bạn cần gi&uacute;p đỡ xin vui l&ograve;ng li&ecirc;n hệ hỗ trợ. Chỉ cần gửi y&ecirc;u cầu, ch&uacute;ng t&ocirc;i sẽ cố gắng trả lời c&acirc;u hỏi của bạn sớm nhất c&oacute; thể.</p>\r\n'),(5,5,'Getting started with selling your work','<p>Becoming an author is easy. Just follow these steps and you&rsquo;ll be on your way selling code!</p>\r\n\r\n<ol>\r\n	<li>Create an account or login</li>\r\n	<li>Read the uploading guide</li>\r\n	<li>Upload your files</li>\r\n</ol>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Once you have uploaded your files, please be patient when we review your files. This normally takes a few days.</p>\r\n','2014-12-24 16:09:43','2014-12-24 16:09:43','<p>Để trở th&agrave;nh người b&aacute;n rất&nbsp;dễ d&agrave;ng. Chỉ cần l&agrave;m theo c&aacute;c bước sau v&agrave; bạn c&oacute; thể tham gia&nbsp;b&aacute;n m&atilde; nguồn!</p>\r\n\r\n<ol>\r\n	<li>Tạo một t&agrave;i khoản hoặc đăng nhập.</li>\r\n	<li>Đọc hướng dẫn tải m&atilde; nguồn l&ecirc;n.</li>\r\n	<li>Tải m&atilde; nguồn của bạn l&ecirc;n chợ.</li>\r\n</ol>\r\n\r\n<p><br />\r\nMột khi bạn đ&atilde; tải l&ecirc;n c&aacute;c&nbsp;tập tin, chỉ cần chờ đến khi&nbsp;ch&uacute;ng t&ocirc;i xem x&eacute;t v&agrave; duyệt&nbsp;cho bạn. Th&ocirc;ng&nbsp;thường sẽ&nbsp;mất một v&agrave;i ng&agrave;y.</p>\r\n'),(6,5,'Payment Rate','<p>All authors are being paid <strong>70%</strong> of all revenue from sales.</p>\r\n','2014-12-24 16:10:34','2014-12-24 16:10:34','<p>Tất cả t&aacute;c giả sẽ nhận được <strong>70%</strong> doanh thu b&aacute;n h&agrave;ng từ c&aacute;c m&atilde; nguồn tải l&ecirc;n đ&atilde; được duyệt.</p>\r\n'),(7,5,'Frequently asked questions','<p><strong>Q: How and when do authors get paid? </strong></p>\r\n\r\n<p>A: You can request a withdrawal here. It also contains info on when and how you will get paid.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Q: Do I retain the rights to my own file? </strong></p>\r\n\r\n<p>A: Yes, it&rsquo;s your file. We just provide a venue to sell it.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Q: Are files reviewed or will you accept anything? </strong></p>\r\n\r\n<p>A: Each file goes through a rigorous reviewing process to make sure the quality is top notch. That&rsquo;s why so many buyers choose our marketplaces over those that accept lower quality files.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Q: I don&rsquo;t want to have my files sold with the extended license. Can I opt out? </strong></p>\r\n\r\n<p>A: Yes, but there are definite advantages to opting in.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Q: Who is responsible for copyright violations in files I&rsquo;ve submitted? </strong></p>\r\n\r\n<p>A: As the author, it&rsquo;s your responsibility to make sure you&rsquo;re not violating anyone&rsquo;s copyright by uploading your file. If you&rsquo;re unsure if you&rsquo;re allowed to use an asset within your file, ask the asset&rsquo;s owner or a lawyer.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Q: Who determines the price of my file? </strong></p>\r\n\r\n<p>A: All files are priced by Zodaco and its staff, to ensure prices consistently reflect factors such as quality, complexity, potential demand and license type.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Q: Am I required to support the files I upload? </strong></p>\r\n\r\n<p>A: Providing support is a great way to ensure repeat business from buyers, but no, it&rsquo;s not required unless the file is actually broken.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Q: Are there file types that you already have plenty of that you no longer accept? </strong></p>\r\n\r\n<p>A: If a category is oversaturated, that just means the quality standards go up. You&rsquo;ll have to give it a unique spin or make it much nicer looking for it to be approved.</p>\r\n','2014-12-24 16:12:49','2014-12-24 16:12:49','<p>Q: L&agrave;m thế n&agrave;o v&agrave; khi n&agrave;o t&aacute;c giả được trả tiền?</p>\r\n\r\n<p>A: Bạn c&oacute; thể y&ecirc;u cầu r&uacute;t tiền ở trang r&uacute;t tiền. N&oacute; cũng chứa c&aacute;c th&ocirc;ng tin về khi n&agrave;o v&agrave; l&agrave;m thế n&agrave;o bạn sẽ được trả tiền.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Q: T&ocirc;i c&oacute; thể lưu giữ lại c&aacute;c tập tin của t&ocirc;i??</p>\r\n\r\n<p>A: C&oacute;, đ&oacute; l&agrave; tập tin của bạn. Ch&uacute;ng t&ocirc;i chỉ cung cấp một nền tảng để bạn b&aacute;n ch&uacute;ng.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Q: C&oacute; phải kiểm duyệt c&aacute;c tập tin hoặc sẽ được chấp nhận bất cứ những g&igrave;?</p>\r\n\r\n<p>A: Mỗi tập tin m&atilde; nguồn phải trải qua qu&aacute; tr&igrave;nh kiểm duyệt nghi&ecirc;m ngặt để đảm bảo chất lượng. Đ&oacute; l&agrave; l&yacute; do tại sao rất nhiều người mua lựa chọn ch&uacute;ng t&ocirc;i.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Q: T&ocirc;i kh&ocirc;ng muốn b&aacute;n sản phẩm ở dạng giấy ph&eacute;p mở rộng. T&ocirc;i c&oacute; thể?</p>\r\n\r\n<p>A: C&oacute;, sẽ c&oacute; những lợi thế nhất định nếu bạn b&aacute;n m&atilde; nguồn ở dạng giấy ph&eacute;p mở rộng.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Q: Ai l&agrave; người chịu tr&aacute;ch nhiệm về h&agrave;nh vi vi phạm bản quyền trong m&atilde; nguồn t&ocirc;i đ&atilde; đăng l&ecirc;n?</p>\r\n\r\n<p>A: T&aacute;c giả (người b&aacute;n), đ&oacute; l&agrave; tr&aacute;ch nhiệm để chắc chắn bạn kh&ocirc;ng vi phạm bản quyền của bất cứ ai bằng c&aacute;ch tải l&ecirc;n tập tin m&atilde; nguồn của bạn. Nếu bạn kh&ocirc;ng được ph&eacute;p sử dụng t&agrave;i nguy&ecirc;n trong m&atilde; nguồn của bạn, h&atilde;y y&ecirc;u cầu đến chủ sở hữu c&aacute;c t&agrave;i nguy&ecirc;n đ&oacute;.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Q: Ai l&agrave; người quyết định gi&aacute; b&aacute;n của tập tin m&atilde; nguồn của t&ocirc;i?</p>\r\n\r\n<p>A: Tất cả m&atilde; nguồn sẽ được định gi&aacute; bởi Chợ m&atilde; nguồn v&agrave; nh&acirc;n vi&ecirc;n của ch&uacute;ng t&ocirc;i dựa tr&ecirc;n gi&aacute; bạn đề suất, để đảm bảo gi&aacute; cả lu&ocirc;n phản &aacute;nh đ&uacute;ng c&aacute;c yếu tố như chất lượng, phức tạp, tiềm năng v&agrave; c&aacute;c loại giấy ph&eacute;p.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Q: T&ocirc;i c&oacute; cần phải hỗ trợ c&aacute;c tệp tin m&atilde; nguồn t&ocirc;i đ&atilde; tải l&ecirc;n?</p>\r\n\r\n<p>A: Hỗ trợ l&agrave; một c&aacute;ch tuyệt vời để đảm bảo lợi &iacute;ch kinh doanh quay v&ograve;ng từ người mua, tuy nhi&ecirc;n n&oacute; kh&ocirc;ng cần thiết trừ khi tập tin m&atilde; nguồn kh&ocirc;ng sử dụng được.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Q: C&oacute; những loại m&atilde; nguồn m&agrave; tr&ecirc;n chợ đ&atilde; c&oacute; rất nhiều sẽ kh&ocirc;ng được chấp nhận?</p>\r\n\r\n<p>A: Nếu loại m&atilde; nguồn đang ở trạng th&aacute;i b&atilde;o h&ograve;a. Bạn sẽ cần phải l&agrave;m cho n&oacute; đẹp hơn, ấn tượng hơn th&igrave; m&atilde; nguồn của bạn sẽ được ph&ecirc; duyệt.</p>\r\n'),(8,6,'Uploading your work','<p>When submitting your work there are a few important things you should check:</p>\r\n\r\n<ul>\r\n	<li>Be sure your source files are well organized. It is important that files have a clear naming convention and directory structure.</li>\r\n	<li>The source code should comply to coding standards. This includes proper naming convention and proper identation.</li>\r\n	<li>There should be documentation explaining how to use your components if necessary. Also the code itself should be well documented.</li>\r\n	<li>The item itself and the documentation should be in English.</li>\r\n</ul>\r\n','2014-12-24 16:13:39','2014-12-24 16:13:39','<p>Khi gửi m&atilde; nguồn của bạn l&ecirc;n chợ c&oacute; một v&agrave;i điều quan trọng bạn n&ecirc;n kiểm tra:</p>\r\n\r\n<ul>\r\n	<li>H&atilde;y chắc chắn c&aacute;c tệp tin m&atilde; nguồn của bạn được tổ chức tốt. Điều quan trọng l&agrave; c&aacute;c tập tin c&oacute; một quy ước đặt t&ecirc;n v&agrave; cấu tr&uacute;c thư mục r&otilde; r&agrave;ng.</li>\r\n	<li>C&aacute;c m&atilde; nguồn phải tu&acirc;n thủ c&aacute;c ti&ecirc;u chuẩn m&atilde; nguồn. Điều n&agrave;y bao gồm quy ước đặt t&ecirc;n th&iacute;ch hợp.</li>\r\n	<li>Cần c&oacute; t&agrave;i liệu giải th&iacute;ch l&agrave;m thế n&agrave;o để sử dụng c&aacute;c th&agrave;nh phần m&atilde; nguồn của bạn nếu cần thiết. Ngo&agrave;i ra c&aacute;c m&atilde; nguồn tải l&ecirc;n cần phải cung cấp c&aacute;c t&agrave;i liệu.</li>\r\n	<li>C&aacute;c t&agrave;i liệu phải viết bằng tiếng Việt.</li>\r\n</ul>\r\n'),(9,6,'The upload form','<p><strong>Name &amp; description</strong><br />\r\nItem name and description should describe your item accurately.&nbsp;<br />\r\n<br />\r\n<br />\r\n<strong>Icon</strong><br />\r\n<strong>200x200 JPG</strong>&nbsp;or&nbsp;<strong>PNG</strong>.&nbsp;<br />\r\n<br />\r\n<br />\r\n<strong>Preview image</strong><br />\r\n<strong>640x320 JPG</strong>&nbsp;or&nbsp;<strong>PNG</strong>. The preview image is used when showing your item in listings and is the first image displayed on your itempage slideshow.&nbsp;<br />\r\n<br />\r\n<br />\r\n<strong>Main file</strong><br />\r\nThis is the file people will be able to download. Your main file should be&nbsp;<strong>.zip</strong>&nbsp;file.&nbsp;<br />\r\n<br />\r\n<br />\r\n<strong>Screenshot image set</strong><br />\r\nUpload a&nbsp;<strong>.zip</strong>&nbsp;file containing screenshots of your item. The images must be&nbsp;<strong>JPG</strong>&nbsp;or&nbsp;<strong>PNG</strong>.&nbsp;<br />\r\n<br />\r\n<br />\r\n<strong>Category &amp; Attributes</strong><br />\r\nSelect a suitable&nbsp;<strong>category</strong>&nbsp;for your file. Select which filetypes are included in your download (you can select multiple items by holding down the&nbsp;<strong>CTRL</strong>&nbsp;key on Windows or the&nbsp;<strong>COMMAND</strong>&nbsp;key on OS X).&nbsp;<br />\r\n<br />\r\n<br />\r\n<strong>Demo URL</strong><br />\r\nThis is a URL with a live demo of your item. Please keep in mind your demo url should not contain any links to buy the item elsewhere.&nbsp;<br />\r\n<br />\r\n<br />\r\n<strong>Tags</strong><br />\r\nTags should be lower case and separated by commas.&nbsp;<br />\r\n<br />\r\n<br />\r\n<strong>Price</strong><br />\r\nA general rule of thumb is to take the&nbsp;<strong>number of development hours multiplied by 1.2</strong>. This is just to give you an idea, there a lot of other things that can influence the price of an item.</p>\r\n','2014-12-24 16:14:21','2014-12-24 16:14:21','<p>T&ecirc;n v&agrave; m&ocirc; tả</p>\r\n\r\n<p>T&ecirc;n v&agrave; m&ocirc; tả n&ecirc;n m&ocirc; tả sản phẩm của bạn một c&aacute;ch ch&iacute;nh x&aacute;c.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Biểu tượng</p>\r\n\r\n<p>Y&ecirc;u cầu k&iacute;ch thước 200x200px định dạng JPG hoặc PNG.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Ảnh xem trước</p>\r\n\r\n<p>Y&ecirc;u cầu k&iacute;ch thước 640x320px định dạng JPG hoặc PNG. C&aacute;c h&igrave;nh ảnh xem trước được sử dụng khi hiển thị sản phẩm trong danh s&aacute;ch v&agrave; h&igrave;nh ảnh đầu ti&ecirc;n hiển thị tr&ecirc;n slideshow trang sản phẩm của bạn.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Tập tin m&atilde; nguồn</p>\r\n\r\n<p>Đ&acirc;y l&agrave; tập tin mọi người sẽ c&oacute; thể tải về. Tập tin m&atilde; nguồn của bạn phải n&eacute;n dưới dạng .zip v&agrave; kh&ocirc;ng sử dụng mật khẩu.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Danh mục</p>\r\n\r\n<p>Chọn một danh mục ph&ugrave; hợp cho tập tin m&atilde; nguồn của bạn.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Demo URL</p>\r\n\r\n<p>Đ&acirc;y l&agrave; một URL với một bản demo trực tiếp của sản phẩm của bạn. H&atilde;y ghi nhớ url demo của bạn kh&ocirc;ng n&ecirc;n c&oacute; bất kỳ li&ecirc;n kết để mua c&aacute;c mặt h&agrave;ng ở nơi kh&aacute;c.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Gi&aacute;</p>\r\n\r\n<p>Gi&aacute; bạn dự định sẽ b&aacute;n m&atilde; nguồn</p>\r\n'),(10,7,'Regular License','<p>A regular license allows an item to be used in one project for either personal or commercial use by you or on behalf of a client. The item cannot be offered for resale either on its own or as part of a project. Distribution of source files is not permitted.</p>\r\n','2014-12-24 16:15:22','2014-12-24 16:15:22','<p>Giấy ph&eacute;p thường cho ph&eacute;p một m&atilde; nguồn được sử dụng trong một dự &aacute;n hoặc sử dụng cho c&aacute; nh&acirc;n hoặc c&ocirc;ng ty của bạn hoặc tr&ecirc;n danh nghĩa một kh&aacute;ch h&agrave;ng.</p>\r\n\r\n<p>Kh&ocirc;ng được ph&eacute;p ph&acirc;n phối, b&aacute;n&nbsp;lại c&aacute;c tập tin m&atilde; nguồn.</p>\r\n'),(11,7,'Extended License','<p>An extended license allows an item to be used in unlimited projects for either personal or commercial use. The item cannot be offered for resale &quot;as-is&quot;. It is allowed to distribute/sublicense the source files as part of a larger project.</p>\r\n','2014-12-24 16:15:42','2014-12-24 16:15:42','<p>Một giấy ph&eacute;p mở rộng cho ph&eacute;p một m&atilde; nguồn được sử dụng kh&ocirc;ng giới hạn trong c&aacute;c dự &aacute;n cho cả c&aacute; nh&acirc;n hay c&ocirc;ng ty.</p>\r\n\r\n<p>C&aacute;c m&atilde; nguồn kh&ocirc;ng được ph&eacute;p b&aacute;n lại &quot;dưới-quyền&quot; t&aacute;c giả.</p>\r\n'),(12,8,'User terms and conditions','<p>The following terms and conditions govern your use of this website, and any content made available.</p>\r\n\r\n<p>Your use of, and access to the site indicates your acceptance of these Terms and Conditions.</p>\r\n','2014-12-24 16:16:07','2014-12-24 16:16:07','<p>C&aacute;c điều khoản v&agrave; điều kiện sau đ&acirc;y quy định&nbsp;việc bạn sử dụng hệ thống, v&agrave; bất kỳ nội dung đ&atilde; c&oacute; sẵn tr&ecirc;n hệ thống của ch&uacute;ng t&ocirc;i.</p>\r\n\r\n<p>Việc bạn sử dụng, v&agrave; truy cập v&agrave;o hệ thống&nbsp;nghĩa l&agrave;&nbsp;bạn chấp nhận c&aacute;c Điều khoản v&agrave; Điều kiện của ch&uacute;ng t&ocirc;i.</p>\r\n'),(13,8,'1. Membership','<p>You don&#39;t need to be a member of the website to access the website or use the content or services. However, access to some areas of the website and some content and services may also be restricted to members only.</p>\r\n\r\n<p>On becoming a member, you will be required to enter into a separate Membership Agreement.</p>\r\n','2014-12-24 16:17:00','2014-12-24 16:17:00','<p>Bạn kh&ocirc;ng cần phải l&agrave; th&agrave;nh vi&ecirc;n của hệ thống&nbsp;để truy cập v&agrave;&nbsp;sử dụng nội dung hoặc dịch vụ của hệ thống. Tuy nhi&ecirc;n,&nbsp;với một số khu vực, một số nội dung v&agrave; dịch vụ của&nbsp;hệ thống sẽ&nbsp;bị giới hạn chỉ c&oacute; c&aacute;c th&agrave;nh vi&ecirc;n mới c&oacute; thể sử dụng.</p>\r\n\r\n<p>Khi trở th&agrave;nh th&agrave;nh vi&ecirc;n, bạn sẽ được y&ecirc;u cầu nhập v&agrave;o một Hiệp định th&agrave;nh vi&ecirc;n ri&ecirc;ng biệt.</p>\r\n'),(14,8,'2. Proprietary Rights','<p>Your use of the website does not grant to you any ownership or interest in any content, code, data or materials you may access on or through the website or any intellectual property rights subsisting any content, code, data or materials you may access on or through the website.</p>\r\n\r\n<p>You may download a single copy of any content contained on the website, solely for your personal, non-commercial use, consistent with these terms of use, provided that you maintain the copyright and other notices contained in that content. This excludes products available for sale/licensing on the website.</p>\r\n\r\n<p>Your use of the site does not grant to you any ownership or interest in any content, code, data or materials you may access on or through the site or any intellectual property rights subsisting any content, code, data or materials you may access on or through the site.</p>\r\n\r\n<p>If you make other use of the website, or the Products, content, code, data or materials on the website or available through the website, except as otherwise provided above, you will violate copyright and other laws of The Netherlands, other countries, as well as applicable state laws and may be subject to liability for such unauthorized use.</p>\r\n','2014-12-24 16:17:24','2014-12-24 16:17:24',''),(15,8,'3. Copyright Agent','<p>We respect the intellectual property rights of others, and require that those people who use the site, or the services or features made available on or through the site, do the same.</p>\r\n\r\n<p>If you believe that your work has been copied in a way that constitutes copyright infringement, please forward the following information to User terms and conditions:</p>\r\n\r\n<ol>\r\n	<li>your address, telephone number, and email address;</li>\r\n	<li>a description of where the alleged infringing material is located;</li>\r\n	<li>a description of the copyrighted work that you claim has been infringed; and</li>\r\n	<li>a statement by you, that you warrant that the above information in your notice is accurate and that you are the copyright owner or are authorized to act on the copyright owner&rsquo;s behalf.</li>\r\n</ol>\r\n','2014-12-24 16:17:47','2014-12-24 16:17:47','<p>Ch&uacute;ng t&ocirc;i t&ocirc;n lu&ocirc;n&nbsp;trọng quyền sở hữu tr&iacute; tuệ của người kh&aacute;c, v&agrave; y&ecirc;u cầu những người sử dụng trang web,&nbsp;dịch vụ,&nbsp;t&iacute;nh năng c&oacute; sẵn tr&ecirc;n hay th&ocirc;ng qua trang web, cũng phải t&ocirc;n trọng quyền sở hữu tr&iacute; tuệ ấy.</p>\r\n\r\n<p>Nếu bạn chắc chắn m&atilde; nguồn&nbsp;của bạn đ&atilde; được sao ch&eacute;p,&nbsp;vi phạm bản quyền, xin vui l&ograve;ng gửi những&nbsp;th&ocirc;ng tin sau v&agrave;o điều khoản v&agrave; điều kiện sử dụng:</p>\r\n\r\n<ol>\r\n	<li>Địa chỉ, số điện thoại v&agrave; địa chỉ email của bạn;</li>\r\n	<li><span style=\"line-height:1.6\">M&ocirc; tả về vị tr&iacute; m&agrave;&nbsp;c&aacute;c t&agrave;i liệu </span>bị c&aacute;o buộc&nbsp;l&agrave;<span style=\"line-height:1.6\">&nbsp;vi phạm;</span></li>\r\n	<li><span style=\"line-height:1.6\">M&ocirc; tả sản&nbsp;phẩm c&oacute; bản quyền m&agrave; bạn cho l&agrave; đ&atilde; bị vi phạm; v&agrave;&nbsp;</span>một bằng chứng&nbsp;bảo đảm rằng những th&ocirc;ng tin trong th&ocirc;ng b&aacute;o của bạn l&agrave; ch&iacute;nh x&aacute;c v&agrave; bạn l&agrave; chủ sở hữu bản quyền hoặc được ủy quyền&nbsp;thay mặt cho chủ sở hữu bản quyền.</li>\r\n</ol>\r\n'),(16,8,'4. TradeMarks','<p>The trademarks, logos, service marks and trade names displayed on the website, or on content available through the website, are registered and unregistered Trade Marks of User terms and conditions and others.</p>\r\n','2014-12-24 16:18:07','2014-12-24 16:18:07','<p>C&aacute;c thương hiệu, logo, nh&atilde;n hiệu dịch vụ, t&ecirc;n thương mại được hiển thị tr&ecirc;n c&aacute;c trang web, hoặc tr&ecirc;n nội dung c&oacute; sẵn th&ocirc;ng qua c&aacute;c trang web, được đăng k&yacute; v&agrave; chưa đăng k&yacute; nh&atilde;n hiệu thương mại trong c&aacute;c điều khoản v&agrave; điều kiện v&agrave; người kh&aacute;c.</p>\r\n'),(17,8,'5. Changes to Terms of and Conditions','<p>User terms and conditions may, at its sole discretion, revise or change these Terms and Conditions (in whole or in part) from time to time and at any time without notice to you.</p>\r\n\r\n<p>Changes in the Terms and Conditions will be effective when posted by us on the website.</p>\r\n\r\n<p>Your continued use of the website and/or the services made available on or through the website after any changes to the Terms and Conditions are posted will be considered acceptance of those changes.</p>\r\n','2014-12-24 16:18:29','2014-12-24 16:18:29','<p>Điều khoản v&agrave; điều kiện sử dụng c&oacute; thể được&nbsp;sửa đổi theo thời gian&nbsp;v&agrave; bất cứ l&uacute;c n&agrave;o m&agrave; kh&ocirc;ng cần th&ocirc;ng b&aacute;o trước.</p>\r\n\r\n<p>Những thay đổi trong Điều khoản v&agrave; Điều kiện n&agrave;y sẽ c&oacute; hiệu lực khi được đăng bởi ch&uacute;ng t&ocirc;i tr&ecirc;n trang web.</p>\r\n\r\n<p>Bạn tiếp tục sử dụng&nbsp;trang web v&agrave; / hoặc c&aacute;c dịch vụ được cung cấp tr&ecirc;n hoặc th&ocirc;ng qua c&aacute;c trang web sau khi c&oacute;&nbsp;bất kỳ thay đổi về&nbsp;Điều khoản v&agrave; Điều kiện&nbsp;sẽ được coi l&agrave; chấp nhận những thay đổi đ&oacute;.</p>\r\n'),(18,8,'6. User Information','<p>In the course of your use of the website and/or the content or services made available on, or through, the website, you may be asked to provide certain personalised information to us (<strong>User Information</strong>). User terms and conditions&rsquo;s information collection and use policies with respect to the privacy of such User Information are set out in the websites&rsquo; Privacy Policy.</p>\r\n\r\n<p>You are solely responsible for the accuracy and content of User Information.</p>\r\n','2014-12-24 16:18:52','2014-12-24 16:18:52','<p>Trong qu&aacute; tr&igrave;nh sử dụng trang web v&agrave; / hoặc c&aacute;c nội dung, dịch vụ được cung cấp tr&ecirc;n trang web, hoặc th&ocirc;ng qua c&aacute;c trang web, ch&uacute;ng t&ocirc;i&nbsp;c&oacute; thể&nbsp;y&ecirc;u cầu bạn&nbsp;cung cấp th&ocirc;ng tin c&aacute; nh&acirc;n (th&ocirc;ng tin t&agrave;i khoản). Việc thu thập v&agrave; sử dụng th&ocirc;ng tin l&agrave; th&ocirc;ng tin&nbsp;bảo mật của t&agrave;i khoản v&agrave;&nbsp;được đặt ra trong ch&iacute;nh s&aacute;ch bảo mật của c&aacute;c trang web.</p>\r\n\r\n<p>Bạn ho&agrave;n to&agrave;n chịu tr&aacute;ch nhiệm về t&iacute;nh ch&iacute;nh x&aacute;c v&agrave; nội dung của th&ocirc;ng tin t&agrave;i khoản.</p>\r\n'),(19,8,'7. Linking to the website','<p>You agree that if you include a link from any other web site to the website, such link must link to the full version of an HTML formatted page of the website.</p>\r\n\r\n<p>You are not permitted to link directly to any image hosted on the website or our services, such as using an &ldquo;in-line&rdquo; linking method to cause the image hosted by us to be displayed on another web site.</p>\r\n\r\n<p>You agree not to download or use images hosted on the website on another web site, for any purpose, including, without limitation, posting such images on another web site.</p>\r\n\r\n<p>You agree not to link from any other web site to the website in any manner such that the website, or any page of the website, is &ldquo;framed,&rdquo; surrounded or obfuscated by any third party content, materials or branding.</p>\r\n\r\n<p>We reserve our right to insist that any link to the website be discontinued, and to revoke your right to link to the website from any other website at any time upon written notice to you.</p>\r\n','2014-12-24 16:19:13','2014-12-24 16:19:13',''),(20,8,'8. Third Party Sites','<p>You may be able to move from the website to third party web sites (<strong>Linked Sites</strong>).</p>\r\n\r\n<p>You acknowledge and agree that we have no responsibility for the information, content, products, services, advertising, code or other materials which may or may not be provided by or through Linked Sites, even if they are owned or run by affiliates of ours.</p>\r\n\r\n<p>The inclusion of any link to such web sites on our website does not imply User terms and conditions&rsquo;s endorsement, sponsorship, or recommendation of that web site.</p>\r\n\r\n<p>User terms and conditions disclaims any liability for links to another web site.</p>\r\n','2014-12-24 16:19:34','2014-12-24 16:19:34','<p>Bạn c&oacute; thể li&ecirc;n kết&nbsp;di chuyển từ hệ thống của ch&uacute;ng t&ocirc;i&nbsp;đến c&aacute;c trang web kh&aacute;c&nbsp;của b&ecirc;n thứ ba.</p>\r\n\r\n<p>Bạn ho&agrave;n to&agrave;n&nbsp;thừa nhận v&agrave; đồng &yacute; rằng ch&uacute;ng t&ocirc;i kh&ocirc;ng c&oacute; tr&aacute;ch nhiệm đối với c&aacute;c th&ocirc;ng tin, nội dung, sản phẩm, dịch vụ, quảng c&aacute;o, m&atilde; nguồn&nbsp;hoặc c&aacute;c t&agrave;i nguy&ecirc;n&nbsp;kh&aacute;c c&oacute; hoặc kh&ocirc;ng được cung cấp bởi hoặc th&ocirc;ng qua c&aacute;c trang web li&ecirc;n kết b&ecirc;n thứ ba.</p>\r\n\r\n<p>Việc đưa bất kỳ li&ecirc;n kết đến c&aacute;c trang web thứ ba&nbsp;l&ecirc;n&nbsp;hệ thống&nbsp;của ch&uacute;ng t&ocirc;i kh&ocirc;ng bao gồm&nbsp;c&aacute;c điều khoản, điều kiện&nbsp;sử dụng hay bất kỳ th&ocirc;ng tin g&igrave;&nbsp;của trang web đ&oacute;.</p>\r\n\r\n<p>Điều khoản v&agrave; điều kiện sử dụng ch&uacute;ng t&ocirc;i&nbsp;tuyệt đối&nbsp;kh&ocirc;ng chịu&nbsp;tr&aacute;ch nhiệm trước&nbsp;ph&aacute;p luật&nbsp;đối với c&aacute;c li&ecirc;n kết đến một trang web b&ecirc;n thứ ba&nbsp;kh&aacute;c.</p>\r\n'),(21,8,'9. Disclaimer','<p>The Trade Practices Act and similar state and territory legislation in The Netherlands may confer rights and remedies on you in relation to the provision goods or services on the website which cannot be excluded, restricted or modified by User terms and conditions (<strong>Non-excludable Rights</strong>).<br />\r\nUser terms and conditions does not exclude any Non-excludable Rights but does exclude all other conditions and warranties implied by custom, law or statute.</p>\r\n\r\n<p>Except as provided for by the Non-excludable Rights:</p>\r\n\r\n<ol>\r\n	<li>all content and services on the website is provided &ldquo;as is&rdquo; and without warranties of any kind, either express or implied;</li>\r\n	<li>User terms and conditions and its suppliers expressly disclaim all warranties of any kind, including but not limited to implied warranties of merchantability and fitness for a particular purpose;</li>\r\n	<li>User terms and conditions does not warrant that the functions contained in any content or your access to the Sites will be uninterrupted or error-free, that any defects will be corrected or that the website or the server which stores and transmits content to you are free of viruses or any other harmful components; and</li>\r\n	<li>User terms and conditions does not warrant or make any representation regarding your access to, or the results of your access to, the website (including any related or linked web sites) or any content in terms of correctness, accuracy, timeliness, completeness, reliability or otherwise.</li>\r\n</ol>\r\n\r\n<p>Under no circumstances (including but not limited to any act or omission on the part of User terms and conditions) will User terms and conditions or its affiliates be liable for any indirect, incidental, special and/or consequential damages or loss of profits whatsoever which result from any use or access of, or any inability to use or access, the website or the content.</p>\r\n\r\n<p>To the fullest extent permitted by law, User terms and conditions&rsquo;s liability for breach of any implied warranty or condition which cannot be excluded is limited at the option of User terms and conditions to the following:</p>\r\n\r\n<ol>\r\n	<li>in the case of services supplied or offered by User terms and conditions:\r\n	<ol>\r\n		<li>the supply of the services again;</li>\r\n		<li>the payment of the cost of having services supplied again; and</li>\r\n	</ol>\r\n	</li>\r\n	<li>in the case of goods supplied or offered by us:\r\n	<ol>\r\n		<li>the replacement of the goods or the supply of equivalent goods; or</li>\r\n		<li>the payment of the cost of replacing the goods or acquiring equivalent goods.</li>\r\n	</ol>\r\n	</li>\r\n</ol>\r\n','2014-12-24 16:19:59','2014-12-24 16:19:59',''),(22,8,'10. Applicable Laws','<p>We control and operate the website from our office in The Vietnam in accordance with the laws of The Vietnam. We do not represent that materials on the website are appropriate or available for use in other locations. Persons who choose to access the website from other locations do so on their own initiative, and are responsible for compliance with local laws, if and to the extent local laws are applicable.</p>\r\n','2014-12-24 16:21:38','2014-12-24 16:21:38','<p>Ch&uacute;ng t&ocirc;i kiểm so&aacute;t v&agrave; vận h&agrave;nh c&aacute;c trang web từ văn ph&ograve;ng của ch&uacute;ng t&ocirc;i tại Việt Nam theo ph&aacute;p luật của Việt Nam. Ch&uacute;ng t&ocirc;i kh&ocirc;ng bảo đảm rằng những t&agrave;i liệu tr&ecirc;n trang web ph&ugrave; hợp hoặc c&oacute; sẵn để sử dụng ở một quốc gia&nbsp;kh&aacute;c.</p>\r\n\r\n<p>C&aacute;c c&aacute; nh&acirc;n&nbsp;truy cập v&agrave;o c&aacute;c trang web từ c&aacute;c quốc gia, khu vực&nbsp;kh&aacute;c b&ecirc;n ngo&agrave;i l&atilde;nh thổ Việt Nam&nbsp;c&oacute; tr&aacute;ch nhiệm tu&acirc;n thủ luật ph&aacute;p trong phạm vi luật ph&aacute;p Việt Nam &aacute;p dụng.</p>\r\n'),(23,9,'Privacy Policy','<p>Zodaco Market (<strong>Privacy policy</strong>) has developed this Privacy Policy (&ldquo;Policy&rdquo;) to inform you about how we deal with privacy issues in relation to our website. Your privacy is very important to us and you must agree to the terms of this Policy before becoming an Privacy policy member and/or using the website (<strong>the website</strong>), included but not limited to</p>\r\n\r\n<p>This Policy governs the information we collect about you and your use of information we provide to you. By accepting this Policy and the User Terms &amp; Conditions Agreement, you expressly consent to our use and disclosure of your personal information in a manner prescribed in this Policy. You acknowledge this by using the website.</p>\r\n','2014-12-24 16:23:00','2014-12-24 16:23:00','<p>Chợ M&atilde; Nguồn&nbsp;đ&atilde; ban h&agrave;nh&nbsp;ch&iacute;nh s&aacute;ch bảo mật (&quot;Ch&iacute;nh s&aacute;ch&quot;) li&ecirc;n quan đến&nbsp;vấn đề bảo mật hệ thống&nbsp;của ch&uacute;ng t&ocirc;i.&nbsp;</p>\r\n\r\n<p>Ch&uacute;ng t&ocirc;i t&ocirc;n trọng quyền ri&ecirc;ng tư về&nbsp;th&ocirc;ng tin&nbsp;c&aacute; nh&acirc;n&nbsp;của bạn v&agrave; người kh&aacute;c.</p>\r\n\r\n<p>Khi bạn trở th&agrave;nh th&agrave;nh vi&ecirc;n của&nbsp;hệ thống c&oacute; nghĩa l&agrave;&nbsp;bạn đ&atilde;&nbsp;chấp thuận&nbsp;ch&iacute;nh s&aacute;ch, c&aacute;c điều&nbsp;khoản &amp; điều kiện ch&uacute;ng t&ocirc;i đưa ra.</p>\r\n'),(24,9,'Information About Children','<p>Children (persons under the age of 18 years) are not eligible to use our services unsupervised and we ask that children not submit any personal information to us. If you are under the age of 18 years, you can browse the website only in conjunction with and under the supervision of your parents or guardians. If you are under 18 years of age you cannot use the Membership Section of the website.</p>\r\n\r\n<p>It is the responsibility of parents to monitor their children&rsquo;s use of the website.</p>\r\n','2014-12-24 16:23:23','2014-12-24 16:23:23','<p>Trẻ em (người dưới 18 tuổi) kh&ocirc;ng đủ điều kiện để sử dụng dịch vụ của ch&uacute;ng t&ocirc;i khi kh&ocirc;ng c&oacute; gi&aacute;m hộ&nbsp;v&agrave; ch&uacute;ng t&ocirc;i y&ecirc;u cầu trẻ em kh&ocirc;ng gửi bất kỳ th&ocirc;ng tin c&aacute; nh&acirc;n n&agrave;o&nbsp;cho ch&uacute;ng t&ocirc;i.</p>\r\n\r\n<p>Nếu dưới 18 tuổi, bạn chỉ c&oacute; thể sử dụng&nbsp;trang web khi c&oacute;&nbsp;sự gi&aacute;m s&aacute;t của cha mẹ hoặc người gi&aacute;m hộ.</p>\r\n\r\n<p>Đ&oacute; l&agrave; tr&aacute;ch nhiệm của phụ huynh theo d&otilde;i con em m&igrave;nh sử dụng c&aacute;c trang web của ch&uacute;ng t&ocirc;i.</p>\r\n'),(25,9,'Information collection - PART A – The Public Generally','<p>Our primary purpose in collecting personal information is to provide you with a safer trading experience and encourage commerce between buyers and sellers using the website as a venue. We only collect personal information about you that we consider necessary for this purpose and to achieve this goal.</p>\r\n\r\n<p>You are under no obligation to provide us with this information and can access many aspects of the website without providing us any personal information.</p>\r\n\r\n<p>When you visit this website, we can record certain information in relation to your visit such as:</p>\r\n\r\n<ul>\r\n	<li>Your IP or proxy server IP;</li>\r\n	<li>Basic domain information;</li>\r\n	<li>Your Internet service provider is sometimes captured depending on the configuration of your ISP connection;</li>\r\n	<li>The date and time of your visit to the website;</li>\r\n	<li>The length of your session;</li>\r\n	<li>The pages which you have accessed;</li>\r\n	<li>The number of times you access our site within any month;</li>\r\n	<li>The size of file you look at;</li>\r\n	<li>The website which referred you to our website; and</li>\r\n	<li>The operating system which your computer uses.</li>\r\n</ul>\r\n\r\n<p>This information is only used for statistical and website development purposes.</p>\r\n\r\n<p>Various pages on this website invite you to provide us your name and contact details, for example, to go onto our mailing list for our newsletter enter competitions, or to enable us to provide you with website related services such as notifications.</p>\r\n\r\n<p>If you use our website&rsquo;s feedback and support forms, you are asked to provide your name, organisation, title, address, email address and telephone number. Privacy policy will not otherwise collect information from you through this website unless you knowingly provide it to us.</p>\r\n\r\n<p>By voluntarily providing information to us when using the website, you are consenting to the collection and use of your personal information by us.</p>\r\n\r\n<p>The website uses session cookies, which are used only during a browsing session, and expire when you quit your browser. Upon closing your browser, the session cookie set by this website is destroyed and no personal information is maintained which might identify you should you visit our Site at a later date.</p>\r\n\r\n<p>If you choose to buy or sell on our website, we collect information about your buying and selling behaviour. This information is only used for statistical and website development purposes.</p>\r\n\r\n<p>Please note that when you voluntarily disclose information on the bulletin boards or in the forums or in the chat areas of the website or in member profile pages, your personal and other information disclosed in your communication shall become public information and can be collected and used by other parties. We cannot control what third parties in the bulletin board, chat room or member profile pages do with your personal information.</p>\r\n','2014-12-24 16:23:46','2014-12-24 16:23:46',''),(26,9,'Information collection - Part B – Members','<p>We collect information from people who use the Membership Section of our Site (&ldquo;Members&rdquo;). This information may be used:</p>\r\n\r\n<ol>\r\n	<li>to send news, information about our activities and general promotional material which we believe may be useful to you or us;</li>\r\n	<li>to monitor who is accessing the membership section of the website or using services offered on the website; and</li>\r\n	<li>to profile the type of people accessing the website.</li>\r\n</ol>\r\n\r\n<p>If you choose to buy or sell on our website we collect information about your buying and selling behaviour.</p>\r\n\r\n<p>If you use a payment facilitator on the website, we collect additional necessary information, including but not limited to billing address, credit card number and credit card expiry date.</p>\r\n\r\n<p>USE OF INFORMATION AND DISCLOSURE</p>\r\n\r\n<p>Privacy policy will only use the information it collects through the Site for the following purposes:</p>\r\n\r\n<ul>\r\n	<li>Forwarding important information relating to Privacy policy activities and other requested information;</li>\r\n	<li>Contacting you in response to your feedback or query to discuss our services;</li>\r\n	<li>Monitoring Site performance;</li>\r\n	<li>Improving our website and services to you;</li>\r\n	<li>Internal administration; and</li>\r\n	<li>Other purposes that are in accordance with your instructions.</li>\r\n</ul>\r\n\r\n<p>Privacy policy will not give, sell, trade or otherwise disclose any personal information about you to a third party unless:</p>\r\n\r\n<ul>\r\n	<li>You have provided us with your consent; or</li>\r\n	<li>We are required to do so by law.</li>\r\n</ul>\r\n\r\n<p>COOKIES AND ADVERTISING</p>\r\n\r\n<p>Occasionally, we may use third party advertising companies to serve ads based on prior visits to the website. These advertising companies use cookies to anonymously collect data.</p>\r\n\r\n<p>No personally identifiable information is collected by these cookies. The anonymous data they collect is kept separate from the personal information in your Member account.</p>\r\n\r\n<p>ACCESS AND /OR CORRECTION OF YOUR DETAILS</p>\r\n\r\n<p>You may request access to your personal information and can ask us to correct your personal information.</p>\r\n\r\n<p>DISCLAIMER</p>\r\n\r\n<p>This website contains links to other sites. Privacy policy is not responsible for the privacy practices of linked sites. Underlined words and phrases are click-through links or hyperlinks to pages and websites. Privacy policy strongly recommends that you read the Privacy Policy of the linked websites as they may contain further terms and conditions which apply to you</p>\r\n\r\n<p>SECURITY</p>\r\n\r\n<p>This website has security measures in place to protect the loss or misuse of, or alteration or unauthorised access to, information under our control. However, if you send information from this website, it will not be encrypted unless we expressly tell you it is.</p>\r\n\r\n<p>AMENDMENTS TO THE PRIVACY POLICY</p>\r\n\r\n<p>We may change this Policy. Such changes will be effective when a notice of the change is made available on the website. We will provide you with thirty (30) days notice to allow you the opportunity to notify Privacy policy if you do not agree to such changes.</p>\r\n\r\n<p>OPT &ndash; OUT PROVISION</p>\r\n\r\n<p>To protect you from unwanted email communications, Privacy policy adopts an opt-out facility for marketing communication. If you decide you no longer would like to receive marketing communications from us, please advise us by&nbsp;contacting support&nbsp;or follow the instructions in the &ldquo;Opt-Out&rdquo; section of the email you have received.</p>\r\n\r\n<p>If you request us not to use personal information in a particular manner or at all, we will adopt all reasonable measures to observe your request but we may still use or disclose that information if:</p>\r\n\r\n<ol>\r\n	<li>we subsequently notify you of the intended use or disclosure and you do not object to that use or disclosure;</li>\r\n	<li>we believe that the use or disclosure is reasonably necessary to assist a law enforcement agency or an agency responsible for governmental or public security in the performance of their functions; or</li>\r\n	<li>we are required by law to disclosure the information.</li>\r\n</ol>\r\n\r\n<p>INTERNATIONAL TRANSFER OF INFORMATION</p>\r\n\r\n<p>Our servers and information processing equipment are located in number of countries around the world, thus the information collected from you will be stored in these countries. By voluntarily providing information to us when using the website, you are consenting to the collection and use of your personal information by us, including the transfer to another jurisdiction other than The Netherlands.</p>\r\n\r\n<p>FURTHER INFORMATION</p>\r\n\r\n<p>For further information about Privacy policy&rsquo;s privacy policy, please&nbsp;contact support.</p>\r\n','2014-12-24 16:24:37','2014-12-24 16:24:37','');
/*!40000 ALTER TABLE `Informations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `InformationsCategories`
--

DROP TABLE IF EXISTS `InformationsCategories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `InformationsCategories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mid` int(11) NOT NULL,
  `title` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `short_title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `total` int(11) NOT NULL,
  `sort` int(11) NOT NULL,
  `active` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_MID` (`mid`),
  KEY `IDX_SORT` (`sort`),
  KEY `IDX_ACTIVE` (`active`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `InformationsCategories`
--

LOCK TABLES `InformationsCategories` WRITE;
/*!40000 ALTER TABLE `InformationsCategories` DISABLE KEYS */;
INSERT INTO `InformationsCategories` VALUES (1,0,'Info','Participate',1,0,1,'2014-12-24 00:09:45','2014-12-24 00:09:45'),(2,0,'Guides','Guides',0,0,1,'2014-12-24 00:10:26','2014-12-24 00:10:26'),(3,0,'Legal','Help and Support',1,0,1,'2014-12-24 00:10:52','2014-12-24 00:10:52'),(4,1,'Getting started','Getting started',1,0,1,'2014-12-24 00:11:39','2014-12-24 00:11:39'),(5,1,'Author','Become an author',1,0,1,'2014-12-24 00:12:23','2014-12-24 00:12:23'),(6,2,'Upload','Uploading your work',1,0,1,'2014-12-24 00:13:06','2014-12-24 00:13:06'),(7,3,'Licenses','Licenses',0,0,1,'2014-12-24 00:14:00','2014-12-24 00:14:00'),(8,3,'User Terms','Terms and Conditions ',1,0,1,'2014-12-24 00:14:43','2014-12-24 00:14:43'),(9,3,'Privacy','Privacy Policy',1,0,1,'2014-12-24 00:15:30','2014-12-24 00:15:30');
/*!40000 ALTER TABLE `InformationsCategories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `NewsLetters`
--

DROP TABLE IF EXISTS `NewsLetters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `NewsLetters` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `active` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_EMAIL` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `NewsLetters`
--

LOCK TABLES `NewsLetters` WRITE;
/*!40000 ALTER TABLE `NewsLetters` DISABLE KEYS */;
INSERT INTO `NewsLetters` VALUES (1,'laptrinhvien2013@gmail.com',1),(2,'demo@demo.com',1),(3,'santd@ai-t.vn',1);
/*!40000 ALTER TABLE `NewsLetters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Notifications`
--

DROP TABLE IF EXISTS `Notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Notifications` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `content` longtext COLLATE utf8_unicode_ci NOT NULL,
  `reply_email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Notifications`
--

LOCK TABLES `Notifications` WRITE;
/*!40000 ALTER TABLE `Notifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `Notifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PaypalPayment`
--

DROP TABLE IF EXISTS `PaypalPayment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PaypalPayment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `amount` int(11) NOT NULL,
  `token` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `payer_id` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `status` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PaypalPayment`
--

LOCK TABLES `PaypalPayment` WRITE;
/*!40000 ALTER TABLE `PaypalPayment` DISABLE KEYS */;
/*!40000 ALTER TABLE `PaypalPayment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Products`
--

DROP TABLE IF EXISTS `Products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Products` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `u_id` int(11) NOT NULL,
  `c_id` int(11) NOT NULL,
  `p_id` int(11) NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `short_details` varchar(1000) COLLATE utf8_unicode_ci NOT NULL,
  `details` longtext COLLATE utf8_unicode_ci NOT NULL,
  `icon` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `preview` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `main_file` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `screenshots` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `update_title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `update_icon` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `update_preview` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `update_main_file` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `update_screenshots` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `demo_url` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `video_url` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `tags` longtext COLLATE utf8_unicode_ci NOT NULL,
  `price` int(11) NOT NULL,
  `price_plus` int(11) NOT NULL,
  `total_sale` int(11) NOT NULL,
  `total_comment` int(11) NOT NULL,
  `total_rate` int(11) NOT NULL,
  `average_rate` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `views` int(11) NOT NULL,
  `not_own` int(11) NOT NULL,
  `free_month` int(11) NOT NULL,
  `feature` int(11) NOT NULL,
  `trend` int(11) NOT NULL,
  `active` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `status` int(11) NOT NULL,
  `version_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_P_ID` (`p_id`),
  KEY `IDX_VIEWS` (`views`),
  KEY `IDX_FEATURE` (`feature`),
  KEY `IDX_PRICE_PLUS` (`price_plus`),
  KEY `IDX_PRICE` (`price`),
  KEY `IDX_TOTAL_COMMENT` (`total_comment`),
  KEY `IDX_TOTAL_SALE` (`total_sale`),
  KEY `IDX_TOTAL_RATE` (`total_rate`),
  KEY `IDX_AVERAGE_RATE` (`average_rate`),
  KEY `IDX_STATUS` (`status`),
  KEY `IDX_U_ID` (`u_id`),
  KEY `IDX_C_ID` (`c_id`),
  CONSTRAINT `FK_4ACC380CE4A59390` FOREIGN KEY (`u_id`) REFERENCES `Users` (`id`),
  CONSTRAINT `FK_4ACC380C91D79BD3` FOREIGN KEY (`c_id`) REFERENCES `Categories` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Products`
--

LOCK TABLES `Products` WRITE;
/*!40000 ALTER TABLE `Products` DISABLE KEYS */;
/*!40000 ALTER TABLE `Products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Referers`
--

DROP TABLE IF EXISTS `Referers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Referers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `referer` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `remote` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `host` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `uri` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_TIME` (`time`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Referers`
--

LOCK TABLES `Referers` WRITE;
/*!40000 ALTER TABLE `Referers` DISABLE KEYS */;
/*!40000 ALTER TABLE `Referers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Reports`
--

DROP TABLE IF EXISTS `Reports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Reports` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `users` int(11) NOT NULL,
  `products` int(11) NOT NULL,
  `others` longtext COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Reports`
--

LOCK TABLES `Reports` WRITE;
/*!40000 ALTER TABLE `Reports` DISABLE KEYS */;
/*!40000 ALTER TABLE `Reports` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users`
--

DROP TABLE IF EXISTS `Users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `fname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `lname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email_payment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `add1` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `add2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `city` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `country` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `head` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8_unicode_ci,
  `avatar` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cover` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `social` longtext COLLATE utf8_unicode_ci,
  `total_sale` int(11) NOT NULL,
  `total_file` int(11) NOT NULL,
  `money` double DEFAULT NULL,
  `supper` int(11) NOT NULL,
  `active` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users`
--

LOCK TABLES `Users` WRITE;
/*!40000 ALTER TABLE `Users` DISABLE KEYS */;
INSERT INTO `Users` VALUES (1,'doansan','98563a76aaa9118662ab63b61fc9a2ec','Trần','Doãn San','laptrinhvien2013@gmail.com','','Xom 7, Viet Hong, Thanh Ha','Tu Liem, Ha Noi','Hai Duong','Vietnam','','','','','',0,7,0,1,1,'2014-12-23 22:44:27','2014-12-23 22:44:27'),(2,'demo','8843028fefce50a6de50acdf064ded27','Demo','Demo','demo@demo.com','','','','','','','','','','',0,0,0,1,1,'2014-12-28 17:39:07','2014-12-28 17:39:07'),(4,'duchai','98563a76aaa9118662ab63b61fc9a2ec','Tran','Duc Hai','santd@ai-t.vn','','','','','','','','','','',0,0,0,0,1,'2014-12-29 19:54:26','2014-12-29 19:54:26');
/*!40000 ALTER TABLE `Users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Withdrawal`
--

DROP TABLE IF EXISTS `Withdrawal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Withdrawal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `amount` double NOT NULL,
  `status` int(11) NOT NULL,
  `datas` longtext COLLATE utf8_unicode_ci NOT NULL,
  `date_request` datetime NOT NULL,
  `date_process` datetime NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_AMOUNT` (`amount`),
  KEY `IDX_STATUS` (`status`),
  KEY `IDX_U_ID` (`user_id`),
  CONSTRAINT `FK_22703895A76ED395` FOREIGN KEY (`user_id`) REFERENCES `Users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Withdrawal`
--

LOCK TABLES `Withdrawal` WRITE;
/*!40000 ALTER TABLE `Withdrawal` DISABLE KEYS */;
/*!40000 ALTER TABLE `Withdrawal` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-01-17 21:28:58
